/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	font            : 12pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc45               { /* Common */
	border          :   0.00pt none #008080;
	clip            : rect(0.00pt,948.00pt,2.25pt,0.00pt);
	}
.cc46               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
.cc47               { /* Common */
	border          :   0.00pt none #00ff66;
	}
.cc48               { /* Common */
	font            : 36pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
.cc49               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc51               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
span#e22            { /* modregv4001004.jpg */
	background      : transparent url(modregv4001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  22.50pt;
	width           : 180.75pt;
	height          :  82.50pt;
	}
div#e21             { /* Pages sponsored by */
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 173.25pt;
	height          :  18.00pt;
	}
span#e20            { /* modregv4007002.gif */
	background      : transparent url(modregv4007002.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 546.75pt;
	width           : 948.00pt;
	height          :   2.25pt;
	}
span#e19            { /* modregv4007001.gif */
	background      : transparent url(modregv4007001.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 164.25pt;
	width           : 948.00pt;
	height          :   2.25pt;
	}
div#e18             { /* Home */
	position        : absolute;
	left            :  22.50pt;
	top             : 150.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
div#e17             { /* Results */
	position        : absolute;
	left            : 480.00pt;
	top             : 150.00pt;
	width           :  90.75pt;
	height          :  17.25pt;
	}
img#e16             { /* long_blue.gif */
	position        : absolute;
	left            : 480.00pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
img#e15             { /* long_blue.gif */
	position        : absolute;
	left            :  20.25pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
img#e14             { /* long_blue.gif */
	position        : absolute;
	left            : 165.00pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
div#e13             { /* Series Trophy */
	position        : absolute;
	left            : 165.00pt;
	top             : 150.00pt;
	width           :  90.75pt;
	height          :  17.25pt;
	}
img#e12             { /* long_green.gif */
	position        : absolute;
	left            : 322.50pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
div#e11             { /* Entering an Event */
	position        : absolute;
	left            : 307.50pt;
	top             : 150.00pt;
	width           : 128.25pt;
	height          :  15.75pt;
	}
div#e10             {
	position        : absolute;
	left            : 840.00pt;
	top             : 555.00pt;
	width           :  83.25pt;
	height          :   8.25pt;
	}
div#e9              { /* Links */
	position        : absolute;
	left            : 855.00pt;
	top             : 150.00pt;
	width           :  62.25pt;
	height          :  17.25pt;
	}
img#e8              { /* long_blue.gif */
	position        : absolute;
	left            : 840.00pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
img#e7              { /* long_blue.gif */
	position        : absolute;
	left            : 637.50pt;
	top             : 135.00pt;
	width           :  90.00pt;
	height          :  15.00pt;
	}
div#e6              { /* Automatic Timing  */
	position        : absolute;
	left            : 630.00pt;
	top             : 150.00pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
img#e5              { /* modregv4001003.jpg */
	position        : absolute;
	left            : 755.25pt;
	top             :   0.00pt;
	width           : 194.25pt;
	height          : 107.25pt;
	}
div#e4              { /* Regularity Resource Page... */
	position        : absolute;
	left            : 198.75pt;
	top             :  36.75pt;
	width           : 548.25pt;
	height          :  59.25pt;
	}
div#e3              { /* <TABLE style="HEIGHT: 22... */
	background-color: #ff8000;
	position        : absolute;
	left            : 487.50pt;
	top             : 360.00pt;
	width           : 450.75pt;
	height          : 165.75pt;
	}
div#e2              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 480.00pt;
	top             : 172.50pt;
	width           : 465.75pt;
	height          : 180.75pt;
	}
div#e1              { /* <SPAN lang="en-US" style... */
	position        : absolute;
	left            :  15.00pt;
	top             : 171.75pt;
	width           : 450.00pt;
	height          : 373.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 960.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
